from django.apps import AppConfig


class CoreConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'core'

    def ready(self):
        from .signals import (
            product_saved,
            order_created,
            transaction_created,
            order_line_post_save,
            trackingnumber_postsave
        )
